retyped-jquery.tile-tsd-ambient vulnerabilities

TypeScript typings for jquery.tile

Latest version

1.1.0-0

First published

5 years ago

Latest version published

5 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
retyped-jquery.tile-tsd-ambient 1.1.0-0 Latest Pre-release 31 Jan, 2016 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L